PERTALIFE - Bug #3053

Recruitment Report [ Uraian & persyaratan jabatan ]
09/09/2024 12:48 PM - Regina Tasya

Status: Closed Start date: 09/09/2024
Priority: Immediate Due date: 09/09/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear kak shofwan,
ingin minta bantuannya untuk mengganti beberapa tampilan di report recruitment

1. pt asuransi jiwa tugu mandiri diganti menjadi ==> PT PERTA LIFE INSURANCE

N\
\‘PERT{\

PTASURANSI JIWA TUGU MANDIRI
URAIAN & PERSYARATAN JABATAN

2. penyesuaian color
ada pada word dibawah ini:

terima kasih

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452

DB: MinovaES_Pertalife_Prod

menu: hr - recruitment management - recruitment report - Uraian & persyaratan jabatan

History

#1 - 09/09/2024 03:09 PM - shofwan shiddiq
- File clipboard-202409091509-5snyk.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
Dear tasya, sudah di update yah sesuai dengan request.
UPDATE
RDL= CRPTTUGUMANDIRIUPJ
#2 - 09/09/2024 04:56 PM - Regina Tasya
- Status changed from QA Test to Deploy
- Assignee changed from Regina Tasya to shofwan shiddiq
kak minta tolong untuk dideploy di prod dan dev nya pertalife yang disana ya makasih
#3 - 09/12/2024 04:31 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to Regina Tasya
Sudah di deploy yah
#4 - 09/13/2024 09:01 AM - Regina Tasya
- Status changed from QA Test to Closed
Files
clipboard-202409091239-oyfcw.png 15.3 KB 09/09/2024 Regina Tasya
CRPTTUGUMANDIRIUPJ.docx 39.9 KB 09/09/2024 Regina Tasya
clipboard-202409091509-5snyk.png 136 KB 09/09/2024 shofwan shiddiq
